Subject: Application for salary increment
From: PRINCE MALIK <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 17 Mar 2021 07:22:53 -0700 (MST)

The Manager 
Cherry E-Commerce 
A 72 sector 2 
Noida 

Dear, 
I have been working with your organization from past four months as a Customer Support Executive with full dedication at work and I have completed all the targets and task within deadline and my attitude in dealing with colleagues and superiors was excellent. 

As I am receiving a low payment and I was told that my salary would increase within 2-3 months based on my performance, So i am requesting you to kindly give me a hike of 25 to 30% in my salary, i will be highly obliged. 

Sincerely, 
Prince Malik 
(Customer support executive)